{
  "all": [
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "",
      "inputMode": "X",
      "infoPointName": "耗材ID",
      "dataType": "",
      "infoPointCode": "ConsumID",
      "priority": "",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "",
      "inputMode": "X",
      "infoPointName": "耗材名称",
      "dataType": "",
      "infoPointCode": "ConsumName",
      "priority": "",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "耗材本地编码",
      "dataType": "Str",
      "infoPointCode": "ConsumLocalID",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "耗材本地名称",
      "dataType": "Str",
      "infoPointCode": "ConsumLocalName",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "平台默认二维码",
      "dataType": "Str",
      "infoPointCode": "DefaultQRCode",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "计量",
      "unit": "",
      "firstTag": "台账参数",
      "inputMode": "B1",
      "infoPointName": "计量单位",
      "dataType": "Str",
      "infoPointCode": "Unit",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "计量",
      "unit": "",
      "firstTag": "台账参数",
      "inputMode": "B1",
      "infoPointName": "包装单位",
      "dataType": "Str",
      "infoPointCode": "PackUnit",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "台账参数",
      "inputMode": "F2",
      "infoPointName": "耗材照片",
      "dataType": "Attachment",
      "infoPointCode": "Pic",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "运行参数",
      "inputMode": "A1",
      "infoPointName": "库存数量",
      "dataType": "Num",
      "infoPointCode": "StockNum",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "设定参数",
      "inputMode": "A1",
      "infoPointName": "最低库存数量",
      "dataType": "Nump",
      "infoPointCode": "MinStockNum",
      "priority": "M",
      "dataSource": ""
    }
  ]
}